## hildon-control-panel-l10n-4.0 0.1-1r1863

=== debian/changelog ===
hildon-control-panel-l10n-4.0 (0.1-1r1863) unstable; urgency=low

  * Package was built automatically from SVN

 -- SVN-Builder <l10n-builder@maemo.research.nokia.com>  Wed, 16 Nov 2005 13:15:04 +0000

hildon-control-panel-l10n-4.0 (0.1-1) unstable; urgency=low

  * Upgrade to UI spec ver. 4.0

 -- L10N-Builder <l10n-builder@maemo.research.nokia.com>  Wed, 07 Sep 2005 13:28:30 +0300

hildon-control-panel-l10n-3.0 (0.1-1) unstable; urgency=low

  * Initial release

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Tue, 21 Jun 2005 18:53:13 +0300
