=== debian/control ===
Source: hildon-control-panel-l10n-4.0
Section: misc
Priority: optional
Maintainer: Eduard Bartosh <eduard.bartosh@nokia.com>
Build-Depends: debhelper (>= 4.0.0), gettext
Standards-Version: 3.6.0

Package: hildon-control-panel-l10n-4.0-english
Architecture: all
Conflicts: hildon-control-panel-l10n-4.0-engb
Description: hildon-control-panel Engineering English
 Engineering English locale for hildon-control-panel
 .
 Please note that the .mo file from this package is installed as
 en_GB.mo (thus it conflicts with hildon-control-panel-l10n-engb-3.0 package

Package: hildon-control-panel-l10n-4.0-dede
Architecture: all
Description: hildon-control-panel de_DE locale
 German locale for hildon-control-panel.

Package: hildon-control-panel-l10n-4.0-engb
Architecture: all
Conflicts: hildon-control-panel-l10n-4.0-english
Description: hildon-control-panel en_GB locale
 British English locale for hildon-control-panel.

Package: hildon-control-panel-l10n-4.0-enus
Architecture: all
Description: hildon-control-panel en_US locale
 American English locale for hildon-control-panel.

Package: hildon-control-panel-l10n-4.0-eses
Architecture: all
Description: hildon-control-panel es_ES locale
 Spanish locale for hildon-control-panel.

Package: hildon-control-panel-l10n-4.0-esmx
Architecture: all
Description: hildon-control-panel es_MX locale
 Spanish locale for hildon-control-panel.

Package: hildon-control-panel-l10n-4.0-frfr
Architecture: all
Description: hildon-control-panel fr_FR locale
 French locale for hildon-control-panel.

Package: hildon-control-panel-l10n-4.0-itit
Architecture: all
Description: hildon-control-panel it_IT locale
 Italian locale for hildon-control-panel.
